Bug 1266913 - [GSS] (6.4.z) start-delivery/stop-delivery operations are missing from MDB deployment in domain mode
[GSS] (6.4.z) start-delivery/stop-delivery operations are missing from MDB de...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JMS (Show other bugs)
6.4.0
Unspecified Unspecified
urgent Severity urgent
: CR1
: EAP 6.4.5
Assigned To: Dmitrii Tikhomirov
Miroslav Novak
:
Depends On:
Blocks: 1460752 1235745 1278370
  Show dependency treegraph
 
Reported: 2015-09-28 09:34 EDT by Tom Ross
Modified: 2017-06-12 11:20 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1278370 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-5418 Major Resolved start-delivery/stop-delivery operations descriptions are missing from MDB deployment in domain mode 2017-06-22 14:41 EDT

  None (edit)
Description Tom Ross 2015-09-28 09:34:34 EDT
It is possible to start/stop delivery of messages to MDB in standalone mode using operations
start-delivery() and stop-delivery() on MDB deployment.
Those operations are missing from MDB deployment in domain mode
Comment 8 Ondřej Kalman 2015-11-04 04:25:05 EST
Marking as qa_failed due to missing fix in JMX.
Comment 10 Vaclav Tunka 2015-11-09 05:21:24 EST
*** Bug 1278370 has been marked as a duplicate of this bug. ***
Comment 14 Petr Penicka 2017-01-17 06:46:28 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 15 Petr Penicka 2017-01-17 06:46:30 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.